Bug 173948 - nautilus open location dialog should look the same as gtk+ filechooser open location dialog
Summary: nautilus open location dialog should look the same as gtk+ filechooser open l...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: Yellowpad
TreeView+ depends on / blocked
 
Reported: 2005-11-22 21:18 UTC by Ray Strode [halfline]
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-15 14:05:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
make open location dialog width be 30 chars (530 bytes, text/plain)
2005-11-22 21:18 UTC, Ray Strode [halfline]
no flags Details

Description Ray Strode [halfline] 2005-11-22 21:18:05 UTC
Hi,

The nautilus "Open Location" dialog looks very similiar to the gtk+ file chooser
"Open Location" dialog already.  

The only substantial difference is the width of the dialog.  It would be good if
we got them to match exactly.

Comment 1 Ray Strode [halfline] 2005-11-22 21:18:08 UTC
Created attachment 121373 [details]
make open location dialog width be 30 chars

Comment 2 Alexander Larsson 2005-12-15 14:05:28 UTC
I commited this upstream, we'll get it in the next nautilus update. 
Closing RAWHIDE as it'll eventually get there. :)


Note You need to log in before you can comment on or make changes to this bug.